## vinnie 2.0.2

=== debian/changelog ===
vinnie (2.0.2-3) unstable; urgency=medium

  [ Mechtilde ]
  * [9ad9df5] Bumped standard version - no changes needed
  * [fff35ee] Bumped compat version - no changes needed
  * [66066e0] Added Rules-Requires-Root: no
  * [b8dd225] Bumped year on d/copyright
  * [d26537c] Fixed FTBR by setting SOURCE_DATE_EPOCH

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 02 Jun 2024 15:59:10 +0200

vinnie (2.0.2-2) unstable; urgency=medium

  [ Mechtilde ]
  * [bd81379] Improved d/watch

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 17 Dec 2022 18:36:19 +0100

vinnie (2.0.2-1) unstable; urgency=medium

  [ Mechtilde ]
  * [8a225fa] cleaned up for release debian/changelog
  * [8535cc0] Making lintian more satisfied
  * [c967059] Making uscan satisfied
  * [b7f2edc] Making uscan more satisfied

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 24 Dec 2019 18:17:32 +0100

vinnie (2.0.2-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [2b1cf85] New upstream version 2.0.2
  * [50736df] Initial Debian release (Closes: #939609)
  * [3ad1538] removed whitespace in debian/rules
  * [514264a] cleaned up debian/copyright

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 28 Sep 2019 19:46:12 +0200
