=== debian/control ===
Source: vinnie
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (=13)
 , javahelper
 , junit4
 , libmaven-bundle-plugin-java
 , libmaven-plugin-testing-java
 , libplexus-container-default-java
 , maven-debian-helper
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/vinnie.git
Vcs-Browser: https://salsa.debian.org/java-team/vinnie
Homepage: https://github.com/mangstadt/vinnie/

Package: libvinnie-java
Architecture: all
Depends: ${misc:Depends}
Description: Lightweight Java library with "vobject" data
 vinnie is a lightweight Java library that reads and writes "vobject" data
 (vCard and iCalendar). It is used by the ez-vcard and biweekly projects.
