=== debian/watch ===
version=4
opts="uversionmangle=s/-Beta/~beta/;s/-rc/~rc/,filenamemangle=s/.*\/v?(\d+\.\d+(?:-(Beta|rc)\d+)?)\.tar\.gz/TbSync-$1.tar.gz/" \
https://github.com/mangstadt/vinnie/tags/ .*/v?(.+(?:-rc\.+)?)\.tar\.gz
